import Axios from '@/utils/request'
// 获取演习计划列表
export function getList (params) {
  return Axios({
    url: '/app/drill/plan/list',
    method: 'get',
    params
  })
}
// 获取演习计划详情
export function getInfo (params) {
  return Axios({
    url: '/app/drill/plan/getInfo',
    method: 'get',
    params
  })
}

// 演习计划启动
export function startPlan (data) {
  return Axios({
    url: '/app/drill/plan/startPlan',
    method: 'post',
    data: data
  })
}
// 上传
export function upload (data) {
  return Axios({
    url: '/app/common/upload',
    method: 'post',
    data
  })
}
// 登录
export function login (data) {
  return Axios({
    url: '/app/login',
    method: 'post',
    data
  })
}
// 登录
export function getUseInfo (params) {
  return Axios({
    url: '/app/getInfo',
    method: 'get',
    params
  })
}
